ZF-5008: require_once missing in Zend_Gdata_App_Base

Issue Type: Bug Created: 2008-11-20T08:26:51.000+0000 Last Updated: 2008-12-11T18:38:20.000+0000 Status: Resolved Fix version(s): - 1.7.1 (01/Dec/08)

Reporter: Ryan Boyd (rboyd) Assignee: Trevor Johns (tjohns) Tags: - Zend_Gdata

Related issues: Attachments:


a require_once for Zend_Gdata_App_Util is missing in Zend_Gdata_App_Base, resulting in a fatal error if a developer isn't using one of the query classes (which also includes Zend_Gdata_App_Util).


Posted by Ryan Boyd (rboyd) on 2008-11-20T08:29:43.000+0000

Trevor - please review change in r12712, for immediate merging into the 1.7 release branch. If the change looks good to you, feel free to merge it yourself.

Posted by Trevor Johns (tjohns) on 2008-11-20T18:46:57.000+0000

Commit r12712 reviewed by me. Merged into release-1.7 as r12735. Marking as fixed for next mini release.

Posted by Trevor Johns (tjohns) on 2008-12-11T18:38:20.000+0000

Marking as fixed for 1.7.1.

Have you found an issue?

See the Overview section for more details.


© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.